<?xml version="1.0" encoding="UTF-8"?>
<option id="leyes_rept">
    <type>REPT</type>
    <title>LEYES</title>
    <width>550</width>
    <height>450</height>
    <pbin>NO</pbin>
    <base_path>..</base_path>
    <clase>
        <database>cuinahuat</database>        
         <table>sdm_leyes</table>
        <keys>c10_ley_id</keys>
        <select_fields>c10_ley_id</select_fields>
        <select_labels id="null"></select_labels>
        <association id="null"></association>
    </clase>
    <elements>NO</elements>
    <element id ="null"></element> 
</option>